## hjson-go 3.1.0

=== debian/changelog ===
hjson-go (3.1.0-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 31 Oct 2021 19:10:06 -0500

hjson-go (3.1.0-2) unstable; urgency=medium

  * Source-only upload to facilitate migration to testing

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:22:07 -0500

hjson-go (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #993672)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 04 Sep 2021 10:49:43 -0500
