=== debian/control ===
Source: hjson-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.50),
               golang-any (>= 2:1.14)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/hjson-go
Vcs-Git: https://salsa.debian.org/go-team/packages/hjson-go.git
Homepage: https://github.com/hjson/hjson-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hjson/hjson-go

Package: hjson-go
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Hjson for Go (program)
 HJSON is a derivative of JSON designed to be more easily
 editable by humans.  This package provides the CLI tool for
 manipulating HJSON.

Package: golang-github-hjson-hjson-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Hjson for Go (library)
 HJSON is a derivative of JSON designed to be more easily
 editable by humans.  This package provides the Go library for
 manipulating HJSON.
