=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	ln -s ../assets _build/assets

# dwz generates errors
override_dh_dwz:
	true
