## hjson-go 4.3.1

=== debian/changelog ===
hjson-go (4.3.1-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 17:48:09 +1000

hjson-go (4.3.1-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 10:37:14 +1000

hjson-go (4.3.1-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 14:02:32 +0530

hjson-go (4.3.1-3) unstable; urgency=medium

  * Correct symlink for arch-specific build.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 17:11:07 -0500

hjson-go (4.3.1-2) unstable; urgency=medium

  * Add a symlink from /usr/share/gocode/src/github.com/hjson/hjson.go/v4 to
    . to let NNCP build properly.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 07:19:08 -0500

hjson-go (4.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Oct 2023 19:53:03 -0500
