=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: hjson-go
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.50),
-               golang-any (>= 2:1.14)
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hjson-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/hjson-go.git
