## hjson-go 4.4.0

=== debian/changelog ===
hjson-go (4.4.0-1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:13:04 +1000

hjson-go (4.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add v4 to debian/control; remove v4 link from rules.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Jul 2024 07:26:27 -0500
