=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/hjson-go.git
 Homepage: https://github.com/hjson/hjson-go
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/hjson/hjson-go
+XS-Go-Import-Path: github.com/hjson/hjson-go/v4
 
 Package: hjson-go
 Architecture: any
