## hjson-go 4.5.0

=== debian/changelog ===
hjson-go (4.5.0-1) unstable; urgency=high

  * New upstream release.  urgency=high to unblock security and FTBFS uploads
    for nncp in sid.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Sep 2025 06:20:42 -0500
