=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,3 @@
 override_dh_auto_test:
 	ln -s ../assets _build/assets
 
-# dwz generates errors
-override_dh_dwz:
-	true
-
